#GenderMainPage p { font-size: 13px; padding-left: 12px; padding-right: 12px; }  
.Gender3Col { width: 33%; margin: 0; display: inline-block; vertical-align: top; box-sizing: border-box;  }
.logged-in #PageTitle { font-size: 26px; position: absolute; right: 17px; top: 73px;  }  
#PageTitle { font-size: 26px; position: absolute; right: 17px; top: 44px;  }  
#main { position:relative;  }  

#AWARD-logo-gender {float:left; margin-left: 2px; margin-right: 5px; display: inline-block;} 
.GenderRow { width: 100%; margin: 0; display: inline-block; vertical-align: top; box-sizing: border-box; }
.Gender3-2Col { width: 50%; margin: 0; display: inline-block; vertical-align: top; box-sizing: border-box; }
.Gender3-2Col:nth-child(1) { width: 49%; }
.Gender2col  { display: inline-block; width: 50%; box-sizing: border-box; padding-top: 10px; border-top: 1px solid #f3f3f3; }
.Gender3-2Col.Gender-Select { margin-top: 20px; }
.Gender3-2Col.Gender-Select select { margin-left: 12px; }
.GenderImgWrap { height: 218px; position:relative;  }
.GenderRowWrap { width: 66%; margin: 0; display: inline-block; vertical-align: top; box-sizing: border-box; }
#GenderAwardMap svg g g path.country.highlighted {
fill: #F18115;
}

#GenderMainMapList div div div:hover {
background-color: #35353B; 
}


#GenderMainPage h2 { padding: 22px 12px 12px 12px;   }
#GenderMainMapList div { color: #ffffff; }
#GenderMainMapList div a { display: block; width: 90%; padding-left: 20px;  color: #ffffff; }
  
.btn.btn-gender, .sel.btn-gender {
 display: inline-block;
  padding: 6px 40px 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px; 
  color: #ffffff;
  background-color: #59595b;
  margin-bottom: 12px; 
}
.sel.btn-gender {
  -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
  text-align: left;   
  background-image:
    linear-gradient(45deg, transparent 50%, gray 50%),
    linear-gradient(135deg, gray 50%, transparent 50%),
    linear-gradient(to right, #ccc, #ccc);
  background-position:
    calc(100% - 20px) calc(1em + 2px),
    calc(100% - 15px) calc(1em + 2px),
    calc(100% - 2.5em) 0.5em;
  background-size:
    5px 5px,
    5px 5px,
    1px 1.5em;
  background-repeat: no-repeat;
  }  
#GenderMainMapSection { overflow: visible; }
#GenderAWARDWrapper { width: 100%; height: 219px; overflow: hidden; text-align: center; display:inline-block; vertical-align: top; box-sizing: border-box; }
#GenderAwardMap { width: 760px; margin-left: -242px; margin-top: -146px; }
#GenderMainCountryList { width: 100%; display:inline-block; vertical-align: top; box-sizing: border-box; } 
#GenderMainPage .cp-image-caption {   display: none;  background-color: rgba(0,0,0,0.5);   position: absolute;  bottom: 2px;  width: 94%;  cursor: pointer;  padding: 10px; }
#GenderMainPage .GenderImgWrap { font-size: 12px; }
#GenderMainPage .GenderImgWrap .cp-image-title {  color: #fff;  font-weight: 700;  margin-bottom: 5px; } 
#GenderMainPage .GenderImgWrap .cp-image-attribution {  color: #fff;  font-weight: 400; }
#GenderMainPage .GenderImgWrap:hover .cp-image-caption  {   display: block; }
      
/* Start Responsive  */
@media (max-width:767px){ 
.Gender3Col, .GenderRow, .Gender3-2Col, .GenderRowWrap, #award-logo-container, .GenderRowWrap { display: block; width: 100%;   }
#PageTitle { font-size: 26px; position: relative; right: auto; top: auto;  }  
.GenderImgWrap { height: auto; text-align:center;  }
.Gender3-2Col:nth-child(1) {     width: 100%; }

}

 




